<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Index</title>
</head>
<body>
<ul>
    <li> <a href="snatch.html">Snatch</a></li>
    <li> <a href="taula.html">Taula</a></li>
</ul>
</body>
</html>